adminPanel = "Go to Admin Panel"
clickHereForDetails = "Click here for details..."
designNavigationItem = "Design"
detailedStatus = "S"
detailedStatusAll = "All messages"
detailedStatusError = "Errors"
detailedStatusInfo = "Information"
detailedStatusMessage = "Message"
detailedStatusMessageClear = "Clear"
detailedStatusMessageClose = "Close"
detailedStatusMessagesTitle = "Detailed status messages"
detailedStatusMessageView = "View"
detailedStatusWarn = "Warnings"
disallowTrialSites = "Trial sites creation is disabled."
editNavigationItem = "Edit"
help = "Help"
imposibleToGetOrCreatSite = "Cannot create or get the site. Please contact the server administrator."
logout = "Log out"
noTrialPlan = "The plan for trial sites was not found."
pagesNavigationItem = "Pages"
previewTitle = "Preview"
publishNavigationItem = "Publish"
someSitePropertiesAreIncorrect = "Cannot edit the site. Some site properties are incorrect. Please contact the server administrator."
startNavigationItem = "Start"
support = "Support"
sureToLogout = "Are you sure you wish to log out?"
